@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body{
	padding-top: 160px;
	overflow-wrap: break-word; 
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #666666;
    line-height: 2.3em;
}

p{
	font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-weight: 400;
    line-height: 2.3em;
}
b, strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #666666;
}
iframe {
    border: medium none;
}
li{
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    line-height: 2.3em;
}
.list-group {
     font-family: 'Open Sans', sans-serif;
    color: #666666;
}
ol, ul {
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-size: 1.08em;
}
a{
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline;
    color: #666666;
}
#fuentes {
    font-family: 'Open Sans', sans-serif !important;
}
.panel-footer {
    font-size: 11px;
}

.padding{
    padding:10px;
}
.alice{
        background: aliceblue;
}
.circle{
    width: 113px;
    height: 112px;
    margin: auto;
    border-radius: 100px;
    margin-top: 16px;
    background-color: transparent;

}
#bullet{
    color: #00d4c0;
    font-size: 2em;
    vertical-align: middle;
}
.fixed-sub{
	position:fixed; 
    height:2em;
}
.title-cover{
  height: 350px;
}
.title-text{
	font-size: 4em;
}
.wrapper-section{
	width: 100%;
}

.scroll-limit{
	padding-top:50px;
	height:500px;
}

#topnavbar {
    margin: 0;
}
#topnavbar.affix {
    position: fixed;
    top: 0;
    width: 100%;
}

.green{
	width: 80%;
	background: #fff;
	border-radius: 35px;
	padding: 25px;
	margin: auto;
	border: solid 1px #d87f00;
	margin-bottom: 20px;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	font-size: 1.08em;
	text-align: center;
}

.cinta{
	    background: #0E2F44;
    height: 112px;
    border-top-color: #0E2F44;
    /* border: solid; */
    border-top: solid 19px;
    border-color: #CC9933;
}
.logo-uapa{
	    position: absolute;
    top: -47px;
    right: 30px;
}
.logounam{
	    width: 200px;
    padding-top: 10px;
}
.logomed{
	    width: 80px;
    margin-left: 35px;
    padding-top: 10px;
}


.fixed-sub{
	position:fixed; height:2em;
}

.padding-top{
	padding: 160px 0px 30px 0px;
}


.scroll-limit{
	padding-top:50px;
	height:500px;
}
.foot{
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 400;
    line-height: auto;
    font-size: 10px;
    margin-top: -12px;
    
}
.foot2{
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 400;
    line-height: auto;
    font-size: 12px;
    
}
#footimg{
    float: left;
}
#hechoen {
    border-right: 2px solid #f3f3f3;
}
#footsection{
    background-color: #5C5C5C;
    padding-top: 20px;
}
@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
/************ Estilo de los textos ************/
h1{
	font-family: 'Open Sans', sans-serif;
	color: #d87f00;
	font-size: 2.5em;
}

/************ Estilo de los botones ************/
a{
	color: #d87f00;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
}
a:hover{
	color: #00d4c0;
	text-decoration: none;
}
a>p{
 
    color: #666666;
    text-decoration: none;
}
a:hover>p{
 
    color: #00d4c0;
    text-decoration: none;
}
a:visited { 
    text-decoration: none;
}
/************ Estilo del menú principal ************/

/************ Estilos de las secciones ************/
#introduccion{
	background-color: #fff;
}
#descripcion{
    background-color: #efffff;
}
/************ Estilos de los acordeones ************/
.panel-default > .panel-heading {
    color: #666666;
    background-color:transparent;
    border-color:none;
}
.small-xs{
	    font-size: .7em;	
}
.spin{
	-webkit-transition:all 1s ease-in-out 0s;
	transition: all 1s ease-in-out 0s;
	
}
.spin:hover{
	
    transform: rotate(360deg);
    -webkit-transition:all 1s ease-in-out 0s;
    transition: all 1s ease-in-out 0s;

}

/************ Estilos del footer ************/
.panel-footer{
    font-size: 12px;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media (max-width: 992px) {
   .logo-uapa{
	    position: absolute;
    top: -47px;
    right: 30px;
  }
}

@media (max-width: 767px) {
   .logo-uapa{
	    position: absolute;
    top: -132px;
    right: 35px;
  }
   
}

@media (max-width: 620px) {
   .logo-uapa{
        position: absolute;
    top: -47px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }

  .not{
    display: none;
  }
}
@media (max-width: 408px) {
   .logo-uapa{
   position: absolute;
   top: -47px;
       margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.not{
	display: none;
  }

}
